type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n3_po_prek_zenklai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N3_PO_PREK_ZENKLAI
properties:
  _id:
    type: pk
    external: PREK_ZENKLO_ID
  prek_zenklo_id:
    type: integer
    external: PREK_ZENKLO_ID
  prek_zenklo_sbj_id:
    type: ref
    model: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/subjektai
    external: PREK_ZENKLO_SBJ_ID
  prek_zenklo_tipas:
    type: integer
    external: PREK_ZENKLO_TIPAS
  prek_zenklo_vieta:
    type: integer
    external: PREK_ZENKLO_VIETA
  prek_zenklo_failo_kelias:
    type: string
    external: PREK_ZENKLO_FAILO_KELIAS
  prek_zenklo_pavadinimas:
    type: string
    external: PREK_ZENKLO_PAVADINIMAS
  prek_zenklo_orig_pavadinimas:
    type: string
    external: PREK_ZENKLO_ORIG_PAVADINIMAS
  prek_zenklas_anuliuota:
    type: integer
    external: PREK_ZENKLAS_ANULIUOTA
